<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="c41a669c-d63c-453d-9582-108fe08044b0">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:10:0570101:3011" DateCreated="2016-07-14">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>28</Area>
                    <Inaccuracy>4</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247822001</OKATO>
                            <KLADR>57001000063000400</KLADR>
                            <PostalCode>302530</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Locality Name="Жилина" Type="д"/>
                            <Street Name="Строительная" Type="ул"/>
                            <Other>КСОЭКГ "Строитель", ряд 7, пом. 77</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, д Жилина, ул Строительная, КСОЭКГ "Строитель", ряд 7, пом. 77</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, д Жилина, ул Строительная, КСОЭКГ "Строитель", ряд 7, пом. 77</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143001000000" ByDoc="Для размещения гаражей для легкового автотранспорта" PermittedUseText="Для размещения промышленных объектов"/>
                <CadastralCost Value="58753.24">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="2" DateCreated="2019-07-11">
                        <Area>
                            <Type>002</Type>
                            <Area>9</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:10-6.563</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Решение о согласовании границ охранной зоны объекта электросетевого хозяйства</Name>
<Number>06-5-656</Number>
<Date>2024-12-26</Date>
<IssueOrgan>Федеральная служба по экологическому, технологическому и атомному надзору (Ростехнадзор) Приокское Управление</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2019-08-06">
                        <Area>
                            <Type>002</Type>
                            <Area>22</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.408</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Решение о согласовании границ охранной зоны объекта электросетевого хозяйства</Name>
<Number>06-5-577</Number>
<Date>2024-11-20</Date>
<IssueOrgan>Федеральная служба по экологическому, технологическому и атомному надзору (Ростехнадзор) Приокское Управление</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Зона с особыми условиями использованием территории</Description>
                        <CodeZoneDoc>Охранная зона объекта: ЛЭП 10кВ №16 ПС Приборная</CodeZoneDoc>
                        <AccountNumber>57:10-6.563</AccountNumber>
                        <ContentRestrictions>Ограничения установлены согл.п.8-11 Правил установления ОЗ объектов электросет.хоз-ва и особых усл.использования земельных уч-в,расположенных в границах таких зон,утвержденных Постановлением Пр-ва РФ от 24.02.2009г.№160.8.В ОЗ запрещается осуществлять люб.действ,кот. могут нарушить безопасную раб. объектов электросет. хоз-ва,привести к их повреждению или уничтожению,повлечь причинение вреда жизни,здоровью гр. и имуществу физ. или юр.лиц,повлечь нанесение экологич.ущерба и возникновение пожаров,в т.ч:а)набрасывать на провода и опоры возд.ЛЭП посторонние предметы,подниматься на опоры возд.ЛЭП;б)размещ. люб.объекты и предметы(матер.)в пределах созданных в соотв.с треб.норм-тех док-в проходов и подъездов для доступа к объектам электросет.хоз-ва,проводить люб. работы и возводить сооруж.,кот. могут препятствовать доступу к объектам электросет.хоз-ва,без создания необх.для такого доступа проходов и подъездов;в)находиться в пределах огорожен. тер. и помещ. распределит. устр-в и подст.,откр.двери и люки распределит.у</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Зона с особыми условиями использованием территории</Description>
                        <CodeZoneDoc>Охранная зона объекта: ВЛ-10кВ Ф-16 ПС Приборная</CodeZoneDoc>
                        <AccountNumber>57:00-6.408</AccountNumber>
                        <ContentRestrictions>Ограничения установлены согл.п.8-11 Правил установления ОЗ объектов электросет.хоз-ва и особых усл.использования земельных уч-в,расположенных в границах таких зон,утвержденных Постановлением Пр-ва РФ от 24.02.2009г.№160.8.В ОЗ запрещается осуществлять люб.действ,кот. могут нарушить безопасную раб. объектов электросет. хоз-ва,привести к их повреждению или уничтожению,повлечь причинение вреда жизни,здоровью гр. и имуществу физ. или юр.лиц,повлечь нанесение экологич.ущерба и возникновение пожаров,в т.ч:а)набрасывать на провода и опоры возд.ЛЭП посторонние предметы,подниматься на опоры возд.ЛЭП;б)размещ. люб.объекты и предметы(матер.)в пределах созданных в соотв.с треб.норм-тех док-в проходов и подъездов для доступа к объектам электросет.хоз-ва,проводить люб. работы и возводить сооруж.,кот. могут препятствовать доступу к объектам электросет.хоз-ва,без создания необх.для такого доступа проходов и подъездов;в)находиться в пределах огорожен. тер. и помещ. распределит. устр-в и подст.,откр.двери и люки распределит.у</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0570101:3493" DateCreated="2023-03-16">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:10:0570101:3485</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>42</Area>
                    <Inaccuracy>11</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>038dbd58-4c51-4898-ab2f-ac6cf42a27bf</FIAS>
                            <OKATO>54247822001</OKATO>
                            <KLADR>5700100006300</KLADR>
                            <OKTMO>54647422101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <City Name="Орловский" Type="муниципальный округ"/>
                            <Locality Name="Жилина" Type="д"/>
                            <Other>тер. ГСК Строитель, стр. 4/16</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, муниципальный округ Орловский, д. Жилина, тер. ГСК Строитель, земельный участок 4/16</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, муниципальный округ Орловский, д. Жилина, тер. ГСК Строитель, земельный участок 4/16</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142002160000" ByDoc="хранение автотранспорта" PermittedUseText="Для размещения индивидуальных гаражей"/>
                <CadastralCost Value="45248.7">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-04-07</DateEntering>
                    <ApplicationDate>2023-03-16</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000139</Number>
                        <Date>2023-04-04</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0570101:3505" DateCreated="2023-05-02">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>32</Area>
                    <Inaccuracy>10</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>e2d7eb48-b0f5-4c3d-8018-a17fb0d61c1b</FIAS>
                            <OKATO>54247822001</OKATO>
                            <KLADR>57001000063000400</KLADR>
                            <OKTMO>54647422101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Locality Name="Жилина" Type="д"/>
                            <Street Name="Строительная" Type="ул"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Орловский муниципальный округ, Неполодский сельсовет, д.Жилина, ул.Строительная, земельный участок 15/2</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Орловский муниципальный округ, Неполодский сельсовет, д.Жилина, ул.Строительная, земельный участок 15/2</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142002160000" ByDoc="хранение автотранспорта" PermittedUseText="Для размещения индивидуальных гаражей"/>
                <CadastralCost Value="34475.2">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-05-25</DateEntering>
                    <ApplicationDate>2023-05-02</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000186</Number>
                        <Date>2023-05-23</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2023-05-02">
                        <Area>
                            <Type>002</Type>
                            <Area>31</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.408</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Решение о согласовании границ охранной зоны объекта электросетевого хозяйства</Name>
<Number>06-5-577</Number>
<Date>2024-11-20</Date>
<IssueOrgan>Федеральная служба по экологическому, технологическому и атомному надзору (Ростехнадзор) Приокское Управление</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2023-05-02">
                        <Area>
                            <Type>002</Type>
                            <Area>10</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:10-6.563</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Решение о согласовании границ охранной зоны объекта электросетевого хозяйства</Name>
<Number>06-5-656</Number>
<Date>2024-12-26</Date>
<IssueOrgan>Федеральная служба по экологическому, технологическому и атомному надзору (Ростехнадзор) Приокское Управление</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Зона с особыми условиями использованием территории</Description>
                        <CodeZoneDoc>Охранная зона объекта: ВЛ-10кВ Ф-16 ПС Приборная</CodeZoneDoc>
                        <AccountNumber>57:00-6.408</AccountNumber>
                        <ContentRestrictions>Ограничения установлены согл.п.8-11 Правил установления ОЗ объектов электросет.хоз-ва и особых усл.использования земельных уч-в,расположенных в границах таких зон,утвержденных Постановлением Пр-ва РФ от 24.02.2009г.№160.8.В ОЗ запрещается осуществлять люб.действ,кот. могут нарушить безопасную раб. объектов электросет. хоз-ва,привести к их повреждению или уничтожению,повлечь причинение вреда жизни,здоровью гр. и имуществу физ. или юр.лиц,повлечь нанесение экологич.ущерба и возникновение пожаров,в т.ч:а)набрасывать на провода и опоры возд.ЛЭП посторонние предметы,подниматься на опоры возд.ЛЭП;б)размещ. люб.объекты и предметы(матер.)в пределах созданных в соотв.с треб.норм-тех док-в проходов и подъездов для доступа к объектам электросет.хоз-ва,проводить люб. работы и возводить сооруж.,кот. могут препятствовать доступу к объектам электросет.хоз-ва,без создания необх.для такого доступа проходов и подъездов;в)находиться в пределах огорожен. тер. и помещ. распределит. устр-в и подст.,откр.двери и люки распределит.у</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Зона с особыми условиями использованием территории</Description>
                        <CodeZoneDoc>Охранная зона объекта: ЛЭП 10кВ №16 ПС Приборная</CodeZoneDoc>
                        <AccountNumber>57:10-6.563</AccountNumber>
                        <ContentRestrictions>Ограничения установлены согл.п.8-11 Правил установления ОЗ объектов электросет.хоз-ва и особых усл.использования земельных уч-в,расположенных в границах таких зон,утвержденных Постановлением Пр-ва РФ от 24.02.2009г.№160.8.В ОЗ запрещается осуществлять люб.действ,кот. могут нарушить безопасную раб. объектов электросет. хоз-ва,привести к их повреждению или уничтожению,повлечь причинение вреда жизни,здоровью гр. и имуществу физ. или юр.лиц,повлечь нанесение экологич.ущерба и возникновение пожаров,в т.ч:а)набрасывать на провода и опоры возд.ЛЭП посторонние предметы,подниматься на опоры возд.ЛЭП;б)размещ. люб.объекты и предметы(матер.)в пределах созданных в соотв.с треб.норм-тех док-в проходов и подъездов для доступа к объектам электросет.хоз-ва,проводить люб. работы и возводить сооруж.,кот. могут препятствовать доступу к объектам электросет.хоз-ва,без создания необх.для такого доступа проходов и подъездов;в)находиться в пределах огорожен. тер. и помещ. распределит. устр-в и подст.,откр.двери и люки распределит.у</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
